Opened 13 months ago

Closed 10 months ago

Last modified 10 months ago

#2259 closed Defect (fixed)

change rn_rdt and nn_fsbc in ORCA2 configurations

Reported by: mathiot Owned by: mathiot
Priority: high Milestone:
Component: TOP Version: trunk
Severity: minor Keywords: ORCA2,
Cc:

Description

BE CAREFUL !!! Due to dynamic behaviour of this ticket creation page, it is highly recommend to set first all other fields before writing the ticket description below.
If you have lost your draft after an unwanted reload, you can click on the link 'Restore Form' in the contextual menu upper right to recover it.
Remove these lines after reading.

Context

As agreed in the latest ST meeting (07/03/2019), ORCA2 time step and the nn_fsbc have to change to 5400s with nn_fsbc = 4 (ORCA2 does not work with the default settings).

Analysis

This affects the reference namelist, AGRIF cfg namelist and ORCA2 cfg namelist (rn_rdt, nn_fsbc, nn_stock, nn_itend)

Some change in sette are also needed. Will be implemented in the branch sette_ticket2239

Commit History (4)

ChangesetAuthorTimeChangeLog
11164mathiot2019-06-21T10:47:27+02:00

delete branch branch_ticket2259 (ticket #2259)

11162mathiot2019-06-20T20:33:46+02:00

merge branch branch_ticket2259 : update nn_fsbc, nn_itend, rn_rdt of ORCA2 and related configuration (ticket #2259)

11160mathiot2019-06-20T18:47:37+02:00

merge branch branch_ticket2259 : update nn_fsbc, nn_itend, rn_rdt of ORCA2 and related configuration (ticket #2259), update on sette will be commited soon

10751mathiot2019-03-14T11:00:12+01:00

change rn_rdt, nn_stock, nn_itend, nn_fsbc in ORCA2 and AGRIF_DEMO (ticket #2259)

Change History (5)

comment:1 Changed 13 months ago by mathiot

In 10751:

change rn_rdt, nn_stock, nn_itend, nn_fsbc in ORCA2 and AGRIF_DEMO (ticket #2259)

comment:2 Changed 10 months ago by mathiot

In 11160:

merge branch branch_ticket2259 : update nn_fsbc, nn_itend, rn_rdt of ORCA2 and related configuration (ticket #2259), update on sette will be commited soon

comment:3 Changed 10 months ago by mathiot

In 11162:

merge branch branch_ticket2259 : update nn_fsbc, nn_itend, rn_rdt of ORCA2 and related configuration (ticket #2259)

comment:4 Changed 10 months ago by mathiot

  • Resolution set to fixed
  • Status changed from new to closed

Change commited to trunk and NEMO 4.0 in r11160 and r11162.

comment:5 Changed 10 months ago by mathiot

In 11164:

delete branch branch_ticket2259 (ticket #2259)

Note: See TracTickets for help on using tickets.